Subject: [Sipping] draft-ietf-sipping-config-framework: discovery

From: Henning Schulzrinne <[email-masked]>
Date: Mon, 16 Feb 2004 18:43:24 -0500

I wonder why the UA doesn't (also) contact its home AOR, rather than 
just a local server discovered by DHCP. In many cases, this is what I 
want when I'm in a remote network. Clearly, this requires that the 
device knows its AOR and thus it can't start from a blank slate, but 
that information is available in many circumstances.

Henning

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP